/* @option user-defined global colors  */
body{background-color: #FFFFFF !important;color: #333333;}

/* @option user-defined links colors  */
a{color: #008040;}

/* @option user-defined header colors */
#header{background-color: #111111 !important;}
#header, #bottom{border-color: #DDDDDD;}
#header h1, #header h1 a{color: #FFFFFF;}
#header span{color: #FFFFFF;}

/* @option user-defined navigation colors */
#navigation ul li a { color: #DCEDDB; }
#navigation li a.current,#navigation a.currentAncestor { color: #FFFFFF; }
#navigation ul ul li a { color: #DCEDDB; }
#navigation ul ul li a:hover { color: #008040; }
#navigation ul ul li a.current,#navigation ul ul li a.currentAncestor{ color: #333333; }

/* @option user-defined pictured colors */
.pictured { background: #008040; }

/* @option user-defined EC2 colors */
#myExtraContent2 {color: #999999; }
#myExtraContent2 a {color: #008040; }

/* @option user-defined primary-content colors */
#primary-content h1,#primary-content h2,#primary-content h3, .blog-entry-title a, .album-title, .movie-page-title, .message-text{color: #333333;}
.blog-entry-date, .blog-entry-date a{color: #999999;}
#primary-content h1,#primary-content h2,#primary-content h3, .blog-entry-title a, .album-title, .movie-page-title, .message-text, .thumbnail-frame img, .movie-thumbnail-frame, .filesharing-item, .form-input-field{border-color: #CCCCCC;}
.photo-links a, .photo-links a:visited {color: #DCEDDB;}
.photo-title {color: #FFFFFF;}
.photo-caption {color: #FFFFFF;}

/* @option user-defined secondary content colors */
#secondary-content{background-color: #FFFFFF;color: #333333;}
#secondary-content h3{color: #333333;border-color: #DDDDDD;}
#secondary-content a{color: #008040;}

/* @option user-defined meta border colors */
#blog-categories a, a.blog-category-link-enabled, div.blog-category-link-disabled, a.blog-archive-link-enabled, .blog-tag-cloud a, div.blog-archive-link-disabled, #blog-rss-feeds a, a.blog-comments-rss-link,.filesharing-item{border-color: #DDDDDD;}

/* @option user-defined bottom and EC3 colors */
#bottom{background-color: #008040;color: #999999;}
#myExtraContent3 a { color: #999999; }
#myExtraContent3 ul li { border-color: #666666; }

/* @option user-defined breadcrumb colors */
#breadcrumb ul li a{color: #FFFFFF;}

/* @option user-defined footer colors */
#footer{color: #FFFFFF;border-color: #CCCCCC;}
#footer a{color: #FFFF66;}



		/* CSS3 font rules */

#tophead { -webkit-font-smoothing:antialiased; }
#header h1 { font-family:PTSansBold; }
#secondline, .photo-caption { font-family:PTSansNarrowRegular; }
#navigation { font-family:PTSansBold; }
#table th { font-family:PTSansBold; }
blockquote { font-family:PTSansItalic; }
#secondary-content blockquote { font-family:PTSansItalic; }

/* PT Sans */

@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('fonts/pt-sans/ptc55f-webfont.eot');
    src: url('fonts/pt-sans/ptc55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt-sans/ptc55f-webfont.woff') format('woff'),
         url('fonts/pt-sans/ptc55f-webfont.ttf') format('truetype'),
         url('fonts/pt-sans/ptc55f-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaptionBold';
    src: url('fonts/pt-sans/ptc75f-webfont.eot');
    src: url('fonts/pt-sans/ptc75f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt-sans/ptc75f-webfont.woff') format('woff'),
         url('fonts/pt-sans/ptc75f-webfont.ttf') format('truetype'),
         url('fonts/pt-sans/ptc75f-webfont.svg#PTSansCaptionBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('fonts/pt-sans/ptn57f-webfont.eot');
    src: url('fonts/pt-sans/ptn57f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt-sans/ptn57f-webfont.woff') format('woff'),
         url('fonts/pt-sans/ptn57f-webfont.ttf') format('truetype'),
         url('fonts/pt-sans/ptn57f-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('fonts/pt-sans/ptn77f-webfont.eot');
    src: url('fonts/pt-sans/ptn77f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt-sans/ptn77f-webfont.woff') format('woff'),
         url('fonts/pt-sans/ptn77f-webfont.ttf') format('truetype'),
         url('fonts/pt-sans/ptn77f-webfont.svg#PTSansNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansRegular';
    src: url('fonts/pt-sans/pts55f-webfont.eot');
    src: url('fonts/pt-sans/pts55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt-sans/pts55f-webfont.woff') format('woff'),
         url('fonts/pt-sans/pts55f-webfont.ttf') format('truetype'),
         url('fonts/pt-sans/pts55f-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansItalic';
    src: url('fonts/pt-sans/pts56f-webfont.eot');
    src: url('fonts/pt-sans/pts56f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt-sans/pts56f-webfont.woff') format('woff'),
         url('fonts/pt-sans/pts56f-webfont.ttf') format('truetype'),
         url('fonts/pt-sans/pts56f-webfont.svg#PTSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansBold';
    src: url('fonts/pt-sans/pts75f-webfont.eot');
    src: url('fonts/pt-sans/pts75f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt-sans/pts75f-webfont.woff') format('woff'),
         url('fonts/pt-sans/pts75f-webfont.ttf') format('truetype'),
         url('fonts/pt-sans/pts75f-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('fonts/pt-sans/pts76f-webfont.eot');
    src: url('fonts/pt-sans/pts76f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt-sans/pts76f-webfont.woff') format('woff'),
         url('fonts/pt-sans/pts76f-webfont.ttf') format('truetype'),
         url('fonts/pt-sans/pts76f-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* @option user-defined layout - (show rounded corners) */
#secondary-content{-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
#myExtraContent2{-webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;}


/* @option user-defined CSS3 font rules */
h1,h2,h3,h4,h5,h6,.album-title,.movie-page-title,.message-text,.photo-title { font-family:PTSansBold; }


/* @option user-defined font family */
body{font-family:Trebuchet MS,sans-serif;}



/* @option user-defined layout width */
body .center{width: 960px;}
#header{min-width: 960px;}
#headernav-outer { width:960px; }
#primary-content{width: 620px;}
#secondary-content{width: 240px;}
#myExtraContent2, #myExtraContent3{ width:960px;}
#breadcrumb, #footer{width: 940px;}


/* @option user-defined top menu position */
#navigation ul{float: right;}


/* @option user-defined top menu font size */
#navigation{font-size: 1.4em;}


/* @option user-defined header height */
#header{height: 300px;}
.headerimg {height: 300px;}
#headertxt { bottom:60px; }
#headernav-outer { bottom:30px;}


/* @option user-defined hide sidebar */
#primary-content {width: 97%;background: none;}
#secondary-content {display: none;}



/* @option user-defined banner image */
#header{background: url("images/editable_images/banner_1.jpg");}



		